Subject: bug#8492: 23.3; Time to use a different binding for completion?

From: David De La Harpe Golden <[email-masked]>
Date: Wed, 20 Apr 2011 19:28:09 +0100

On 20/04/11 18:11, Deniz Dogan wrote:
> 2011/4/20 David De La Harpe Golden<[email-masked]>:
>> (Of course, I also don't know if windows itself is now using WindowsKey-TAB
>> for anything, I know it used not to.)
>>
>
> Windows Vista and Windows 7 use Win+TAB to switch between windows in a
> more useless and annoying manner.

D'oh. Oh well.

Though that does mean there is now something of an alternative to 
Alt+TAB on windows, so if you do configure emacs to grab Alt+TAB at a 
low level on windows with w32-register-hot-key as the docs mention, then 
it's no longer the case you're hidden the ability to easily* switch app 
from the keyboard, so the issue is maybe actually a bit less pressing 
than it used to be on w32.

* though in a more useless and annoying, or at least gimmicky, manner...